MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002383ATutor- no cat -public2006-04-26 09:312006-05-02 06:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002383: users online display name
DescriptionDisplay name
>>Will be added for Users Online. Chat may not be possible, but we'll look
>>at it.
>>
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-04-26 09:31 user2 New Issue
2006-04-27 09:43 user2 Status new => resolved
2006-04-27 09:43 user2 Fixed in Version => 1.5.3
2006-04-27 09:43 user2 Resolution open => fixed
2006-04-27 09:43 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker